apiVersion: configsync.gke.io/v1beta1
kind: RootSync
metadata:
  name: policy-system
  namespace: config-management-system
spec:
  git:
    auth: none
    branch: main
    dir: policy-system/base
    repo: https://gitlab.com/john.j.cool/edge/kubernetes-engine/kpt.dev/core
  sourceFormat: unstructured
  sourceType: git